function h = displayTextInDlg( title, s )
    h = openfig('textdisplayDlg','new','invisible');
    hd = guihandles(h);
    set( hd.thetext, 'String', s );
    set( h, 'Visible', 'on', 'Name', title );
end
